Groovy 1.7.10

## org.codehaus.groovy.reflection
[Java] Class CachedClass.CachedMethodComparatorWithString

    java.lang.Object
      org.codehaus.groovy.reflection.CachedClass.CachedMethodComparatorWithString

All Implemented Interfaces:
  Comparator

    public static class CachedClass.CachedMethodComparatorWithString

Field Summary
`static Comparator` | `INSTANCE`

Method Summary
`int` | `compare(Object o1, Object o2)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### INSTANCE

    public static final Comparator INSTANCE

Method Detail

### compare

    public int compare(Object o1, Object o2)

Copyright © 2003-2010 The Codehaus. All rights reserved.